.two-col, .three-col {
  column-gap: 3.5rem; }
  .two-col p, .three-col p {
    -webkit-column-break-inside: avoid; }
  .two-col ul li, .three-col ul li {
    margin-bottom: .6rem; }

.two-col {
  column-count: 1;
  column-width: 200px; }
  @media (min-width: 1024px) {
    .two-col {
      column-count: 2;
      column-width: 200px; } }
.three-col {
  column-count: 2;
  column-width: 100px; }
  @media (min-width: 746px) {
    .three-col {
      columns: 200px 3; } }
